Bug 469397 - distribution: xfsprogs in RHEL5
distribution: xfsprogs in RHEL5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xfsprogs (Show other bugs)
5.4
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Eric Sandeen
NwCmp: xfsprogs
:
Depends On: 469396
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 12:37 EDT by Eric Sandeen
Modified: 2009-11-06 11:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-06 11:55:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2008-10-31 12:37:49 EDT
Starting the process; I'm not sure at this point if this should be flagged as 5.3 or 5.4.
Comment 2 Jay Turner 2008-12-19 15:03:21 EST
QE ack for the Tech Preview as well as hopeful full-support inclusion in 5.4
Comment 10 errata-xmlrpc 2009-11-06 11:55:05 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1558.html

Note You need to log in before you can comment on or make changes to this bug.